/* GLOBAL STYLES
-------------------------------------------------- */

/* Padding below the footer and lighter body text */

body {
  /* padding-top: 3rem; */
  padding-bottom: 3rem;
  color: #5a5a5a;
  font-family: 'Montserrat', sans-serif;
  background-color: white !important;
}
.black-text-link a{
  color: #1a1a1a;
}
.bg-blue {
  background-color: #3764eb;
}

.white-text {
  color: white !important;
}
.container-full {
  width: 100%;
  padding-right: 0px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
}
.white-link a{
  color: white !important;
}

li.nav-item.current a {
  color: #3764eb !important;
}

.feature-heading span{
  color:rgb(245, 132, 31) !important;
}

.divider{
  background-image: url(../images/divider-1.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-attachment: scroll;
    background-size: auto;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */

.carousel {
  margin-bottom: 4rem;
}

/* Since positioning the image, we need to help out the caption */

.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */

.carousel-item {
  height: 32rem;
  background-color: #777;
}

.carousel-item>img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */

.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}

.marketing h2 {
  font-weight: 400;
}

.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}

/* feature
------------------------- */

.feature-divider {
  /* margin: 5rem 0; */
  /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */

.feature-heading {
  font-weight: 300;
  line-height: 1.4;
  letter-spacing: -.05rem;
}

/* line 30, E:/167 Bizcon Business/Bizcon_html/sass/_banner.scss */
.banner_part .banner_text {
  display: table;
  width: 100%;
  height: 880px;
}

/* line 34, E:/167 Bizcon Business/Bizcon_html/sass/_banner.scss */
.banner_part .banner_text .banner_text_iner {
  position: relative;
  vertical-align: middle;
}

.calltotop-area .call-left p {
  font-family:Poppins, sans-serif;
  font-size: 30px;
  text-align: right;
  font-weight: 100;
  line-height: 1.1em;
  color: #222; 
}

.calltotop-area .call-left p span {
  font-weight: 600;
}

.calltotop-area .call-middle p {
  text-align: left;
}

.calltotop-area .call-right .call-btn {
  background-color: #0a8ce2;
  color: #fff;
  padding: 10px 30px;
  border: 1px solid transparent;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.calltotop-area .call-right .call-btn:hover {
  background: transparent;
  color: #0a8ce2;
  border: 1px solid #14243c;
}

/* line 64, E:/167 Bizcon Business/Bizcon_html/sass/_banner.scss */
.banner_part .banner_text  {
  line-height: 1;
  color: #ffffff;
  line-height: 1.273;
  width: 30%;
  margin-left: 10%;
  padding-top: 3%;
}
.calltotop-area {
  background-color: #f3f2f2;
}
/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }
  .feature-heading {
    font-size: 36px;
  }
}

@media (min-width: 62em) {
  .feature-heading {
    /* margin-top: 3rem; */
  }
}





.banner_text h1 {
    font-size: 55px;
    font-family: "Montserrat", serif;
    font-weight: 700;
}

body {
  background: #fbfbfd;
}

.new_footer_area {
  background: #fbfbfd;
}


.new_footer_top {
  padding: 120px 0px 270px;
  position: relative;
    overflow-x: hidden;
}
.new_footer_area .footer_bottom {
  padding-top: 5px;
  padding-bottom: 50px;
}
.footer_bottom {
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
  color: #7f88a6;
  padding: 27px 0px;
}
.new_footer_top .company_widget p {
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
  color: #6a7695;
  margin-bottom: 20px;
}
.new_footer_top .company_widget .f_subscribe_two .btn_get {
  border-width: 1px;
  margin-top: 20px;
}
.btn_get_two:hover {
  background: transparent;
  color: #5e2ced;
}
.btn_get:hover {
  color: #fff;
  background: #6754e2;
  border-color: #6754e2;
  -webkit-box-shadow: none;
  box-shadow: none;
}
a:hover, a:focus, .btn:hover, .btn:focus, button:hover, button:focus {
  text-decoration: none;
  outline: none;
}



.new_footer_top .f_widget.about-widget .f_list li a:hover {
  color: #5e2ced;
}
.new_footer_top .f_widget.about-widget .f_list li {
  margin-bottom: 11px;
}
.f_widget.about-widget .f_list li:last-child {
  margin-bottom: 0px;
}
.f_widget.about-widget .f_list li {
  margin-bottom: 15px;
}
.f_widget.about-widget .f_list {
  margin-bottom: 0px;
}
.new_footer_top .f_social_icon a {
  width: 44px;
  height: 44px;
  line-height: 43px;
  background: transparent;
  border: 1px solid #e2e2eb;
  font-size: 24px;
}
.f_social_icon a {
  width: 46px;
  height: 46px;
  border-radius: 50%;
  font-size: 14px;
  line-height: 45px;
  color: #858da8;
  display: inline-block;
  background: #ebeef5;
  text-align: center;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.ti-facebook:before {
  content: "\e741";
}
.ti-twitter-alt:before {
  content: "\e74b";
}
.ti-vimeo-alt:before {
  content: "\e74a";
}
.ti-pinterest:before {
  content: "\e731";
}

.btn_get_two {
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #5e2ced;
  border-color: #5e2ced;
  color: #fff;
}

.btn_get_two:hover {
  background: transparent;
  color: #5e2ced;
}

.new_footer_top .f_social_icon a:hover {
  background: #5e2ced;
  border-color: #5e2ced;
color:white;
}
.new_footer_top .f_social_icon a + a {
  margin-left: 4px;
}
.new_footer_top .f-title {
  margin-bottom: 30px;
  color: #263b5e;
}
.f_600 {
  font-weight: 600;
}
.f_size_18 {
  font-size: 18px;
}
h1, h2, h3, h4, h5, h6 {
  color: #4b505e;
}
.new_footer_top .f_widget.about-widget .f_list li a {
  color: #6a7695;
}


.new_footer_top .footer_bg {
  position: absolute;
  bottom: 0;
  background: url("/_resources/themes/ynot/images/footer_bg.png") no-repeat scroll center 0;
  width: 100%;
  height: 266px;
}

.new_footer_top .footer_bg .footer_bg_one {
  width: 330px;
  height: 105px;
  background-size:100%;
  position: absolute;
  bottom: 0;
  left: 30%;
  -webkit-animation: myfirst 22s linear infinite;
  animation: myfirst 22s linear infinite;
}

.new_footer_top .footer_bg .footer_bg_two {
  width: 88px;
  height: 100px;
background-size:100%;
  bottom: 0;
  left: 38%;
  position: absolute;
  -webkit-animation: myfirst 30s linear infinite;
  animation: myfirst 30s linear infinite;
}



@-moz-keyframes myfirst {
0% {
  left: -25%;
}
100% {
  left: 100%;
}
}

@-webkit-keyframes myfirst {
0% {
  left: -25%;
}
100% {
  left: 100%;
}
}

@keyframes myfirst {
0% {
  left: -25%;
}
100% {
  left: 100%;
}
}

/*************footer End*****************/
.has-background .meta-header-inside {
  display: flex;
  align-items: center;
  height: 45vh;
}

.meta-header h1 {
  font-family: Poppins, sans-serif;
  font-weight: 700;
  font-size: 4rem;
  color: white;
}

.meta-header .desc{
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  font-size: 1.1rem;
  color: white;
}

#sub-header {
  position: relative;
}


#sub-header .text-shadow {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: black;
    opacity: .5;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: fadein-banner 2s ease-in-out;
    animation: fadein-banner 2s ease-in-out;
}
@-webkit-keyframes fadein-banner {
  from {
      opacity: .9
  }
}

@keyframes fadein-banner {
  from {
      opacity: .9
  }
}

